/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

body.ltr .hr-custom.hr-right, .ltr .hr-custom.hr-left {
    text-align: left;
}
.single-portfolio .grid-sort-container.grid-col-4 .grid-image img {
    height: 400px!important;
    width: 100%;
}
.single-portfolio .avia-builder-el-2 a.avia-button {
    margin-bottom: 4em;
}
.av-inner-masonry-content-pos h3.av-masonry-entry-title.entry-title {
    text-align: center;
}
span.av-masonry-date.meta-color.updated {
    display: none;
}

.flex_cell.no_margin.av_one_half.avia-builder-el-9.el_before_av_cell_one_half.avia-builder-el-first {
    padding: 150px!important;
}
img.avia_image[title="32-DSC_3282_web"] {
    max-height: 700px;
}
.template-page.content.av-content-full.alpha.units {
    padding-bottom: 0;
}
/* fix 6 col servises in products */
.rtl.page-id-3189 .av_one_fifth{ 
   margin-right: 1% !important;
}
.page-id-5038 .av_one_fifth {
   margin-left: 1% !important;  
}

/* פס צור קשר ושלוש ויגטים */
div#contactus {
    background-color: #45e4bd;
}

div#widgets-contact {
    background-color: #a8f0de;
}
/* פס צור קשר ושלוש ויגטים */

.rtl span.av_font_icon.avia_animate_when_visible.av-icon-style-.avia-icon-pos-left.avia_start_animation.avia_start_delayed_animation {
    margin-right: 0;
    margin-left: 8px;
}
#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont='entypo-fontello']:before {
    font-family: 'Heebo',arial, sans-serif;
}
.rtl .avia-menu.av_menu_icon_beside {
    float: right;
}
div#header_main .logo img {
    margin-top: 23px!important;
}
.team-img-container {
    border-radius: 100%;
}
.rtl .entry-content-wrapper .avia-icon-list-container li {
    margin-right: 0em!important;
}
.rtl .av-iconlist-small li span.iconlist-char {
    margin-left: 1em!important;
}
#top .av-iconlist-small li {
    padding-bottom: 10px;
}
.rtl .av-magazine-thumbnail {
    float: right;
    margin-right: 0;
    margin-left: 15px;
}
header#header {
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
/*מגזין*/
time.av-magazine-time.updated {
    display: none;
}
.av-magazine .av-magazine-content-wrap .av-magazine-title {
    font-size: 20px;
    line-height: 2.5em;
}
/*מגזין*/
/*סידור משיכת פוסטים*/
.slide-entry-wrap article * {
    text-align: center!important;
}
.slide-image{
	background: transparent!important;
}
.blog-categories{
	display: none!important;
}
span.news-time {
    display: none;
}
/*סידור  משיכת פוסטים*/
/*סיידבאר*/
.inner_sidebar.extralight-border .news-time {
    display: none;
}
#top .widget_nav_menu ul ul li a {
    padding: 6px 30px 7px 0px;
}
#top .av_inherit_color a {
    text-decoration: none;
    color: #fff;
}
.ltr a.abtn.button {
    margin-left: 20px;
}
.rtl a.abtn.button {
    margin-right: 20px;
}
img.alignnone.wp-image-4187.size-medium {
    margin: 80px 0;
}
section#text-5 {
    margin: 0px 20px 0px 0px!important;
	
}
section#media_image-3{
	max-width: 220px;
	margin-top: -15px!important;
}
div#header_main {
    position: relative;
}

.main_menu, .av-main-nav, .av-main-nav-wrap {
	position: static;
}
.av-main-nav li {
    position: static;
}
/* justify*/
p.justifyp br{
	content:"";
}
p.justifyp{
	text-align: justify;
}
/* justify*/
div#widgets-contact .news-thumb {
    display: none;
}
h3.av-special-heading-tag span.seven {
    font-size: 60px;
}

/* משטחי בטיחות  */
#top div .avia-gallery .avia-gallery-big-inner {
    max-height: 600px;
}
a.avia-gallery-big.fakeLightbox.lightbox.avia-gallery-big-crop-thumb {
    max-height: 600px;
}

.av-layout-tab-inner {
    max-height: 1200px;
}
.postid-4904 #contactus span{
	line-height: 40px;
}

#avia-menu>li>.avia_mega_div {
    left: 0!important;
    right: 0;
}
p.wpml-ls-statics-post_translations.wpml-ls {
    display: none;
}

#contactus .template-page.content.av-content-full.alpha.units {
    padding: 5px 0;
	text-align: center;
}
.picicon {
    text-align: center;
}



@media only screen and (max-width: 480px){
	div#header_main .logo img {
        max-width: 100px;
    }
	.container.av-logo-container {
        direction: ltr;
    }
	a.abtn.button {
        display: block;
    }
}


@media only screen and (max-width: 767px) {
	.avia-section-huge .content, .avia-section-huge .sidebar {
        padding-top: 4em;
        padding-bottom: 4em;
    }
	div#header_main .logo img {
        margin-top: 7px!important;
    }
	.avia-search-tooltip.avia-tt {
       left: 80px!important;
    }
	.avia-search-tooltip .avia-arrow-warp .avia-arrow {
        right: auto;
        left: 40px!important;
    }
	.html_av-submenu-hidden .av-submenu-indicator {
        float: left;
        right: auto;
		transform: rotate(180deg);
    }
}


@media only screen and (min-width: 767px) and (max-width: 1439px) {
	html[lang="en-US"] nav.main_menu {
        float: right;
	}
	html[lang="en-US"].html_header_top #top .av_logo_right .logo {
		display: block!important;
		left: 0!important;
		right: auto!important;
		height: auto;
		width: 150px;
		margin: 5px 0 0 -10px;
	}
	html[lang="en-US"] .avia-menu.av_menu_icon_beside {
        padding: 0px;
		margin: 0px!important;
	}
	html[lang="en-US"] .html_header_top #top .av_header_stretch .container {
        width: 98%!important;
	}
    #top nav .social_bookmarks {
		margin: -16px -10px 0 10px;
	}
    html[lang="en-US"].html_header_top #top .av_logo_right .logo {
        display: block!important;
        left: 0!important;
        right: auto!important;
    	height: auto;
    }
    html[lang="en-US"] li#menu-item-5790 {
        display: none;
    }
}